Subject: Re: linux-next: manual merge of the csky tree with Linus' tree

From: Christoph Hellwig <[email-masked]>
Date: Mon, 7 Jan 2019 07:53:44 +0100

On Mon, Jan 07, 2019 at 10:27:27AM +1100, Stephen Rothwell wrote:
> You want to add "select ARCH_NO_SG_CHAIN" to your Kconfig somewhere
> (see the commit from Linus' tree above).

No, csky should not select it.  There is no code directly poking
into scatterlists internals in csky, so it can safely enable chained
sglists.